{
    "name": "bm/geocoder_banfrance",
    "description": "A Drupal module to perform Geocode & Reverse Geocode operations on France Base Adresse Nationale service.",
    "type": "drupal-module",
    "license": "GPL-2.0-or-later",
    "minimum-stability": "dev",
    "prefer-stable": true,
    "homepage": "https://gitlab.com/bordeaux-metropole-public/met-geocoderbanfrance-mod",
    "authors": [
        {
            "name": "Mably (@mably)",
            "homepage": "https://www.drupal.org/u/mably",
            "role": "Maintainer"
        }
    ],
    "support": {
        "issues": "https://gitlab.com/bordeaux-metropole-public/met-geocoderbanfrance-mod/-/issues",
        "irc": "irc://irc.libera.chat/bm-geocoder-ban",
        "source": "https://gitlab.com/bordeaux-metropole-public/met-geocoderbanfrance-mod"
    },
    "require": {
        "php": ">=7.1.0",
        "php-http/guzzle6-adapter": "^1.1 || ^2.0",
        "php-http/message": "^1.6",
        "willdurand/geocoder": "^4.0",
        "davedevelopment/stiphle": "^0.9.2",
        "sheub/ban-france-provider": "^1.0"
    },
    "require-dev": {
        "phpro/grumphp": "^0.12.1",
        "squizlabs/php_codesniffer": "^2.7",
        "sensiolabs/security-checker": "^4.1",
        "phpunit/phpunit": "^5.7|^6.5",
        "drupal/coder": "^8.2"
    }
}
